NutzCN Logo
问答 这个框架对浏览器的兼容性如何?ie支持哪个版本的?谢谢
发布于 139天前 作者 qq_1a3f4c7e 108 次浏览 复制 上一个帖子 下一个帖子
标签: nutzwk

这个框架对浏览器的兼容性如何?ie支持哪个版本的?谢谢

3 回复

指的是后台管理界面的兼容性吗?

IE9及以上 取决于bootstrap版本

对ie的支持主要还得看你的前台用什么组件喽

添加回复
请先登陆
回到顶部